@charset "UTF-8";
/* 202260203宅配手数料変更 */
@media print, screen and (min-width: 980px) {
  body {
    font-size: 16px;
  }
}
span {
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -ms-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.header-wrapper {
  z-index: 60;
}
.indexpage .header-info.bw {
  width: 100%;
  max-width: 100%;
  padding: 0 3%;
}
.basewidth {
  width: 100%;
  max-width: 960px;
  margin: auto;
  padding: 0 6%;
}
@media print, screen and (min-width: 980px) {
  .basewidth {
    padding: 0;
  }
}
.center {
  text-align: center
}
.title {
  height: 400px;
  background-image: url("../image/index/title_bg2.jpg");
  background-size: cover;
  background-position: 40% 50%;
  position: relative
}
.title h1 {
  color: #fff;
  font-size: 34px;
  text-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
  font-weight: normal;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 95%;
}
.linkbtn a, .linkbtn span {
  display: inline-block;
  border-radius: 50px;
  font-weight: bold;
}
.linkbtn a i {
  margin: 0 0.5em 0 0;
  font-size: 1.1em;
  vertical-align: baseline;
}
.linkbtn.orange a, .linkbtn.orange span {
  display: inline-block;
  background: #FF7B22;
  color: #fff;
  border-bottom: none;
  padding: .9em 3em;
  width: auto;
  font-size: 1.1em;
  margin: 1em auto;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
.linkbtn.green a {
  border: 2px solid;
  padding: .5em 4em;
  margin: 15px 0 0 0;
  background: #fff;
  position: relative;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}
.linkbtn.green a::after {
  content: '';
  width: 10px;
  height: 10px;
  border-top: 1px solid;
  border-right: 1px solid;
  position: absolute;
  right: 1.5em;
  top: 45%;
  transform: rotate(45deg) translateY(-50%);
}
h2 {
  font-size: 7.4vw;
  color: #078439;
  margin: 50px auto;
  line-height: 1.5;
}
h3.btmborder {
  display: block;
  color: #078439;
  font-weight: bold;
  padding: 0px 0 40px 0;
  font-size: 24px;
  line-height: 1;
  position: relative;
}
h3.btmborder::before, h3.btmborder::after {
  content: "";
  width: 4em;
  height: 4px;
  position: absolute;
  left: calc(50% - 2em);
  bottom: 15px;
  display: block;
  background: #84CE59;
}
h3.btmborder::after {
  background: #29B729;
  width: 2em;
  left: calc(50%);
}
.small {
  font-size: .85em;
  line-height: 1.5;
}
@media print, screen and (max-width: 380px) {
  .kohai h3 span {
    padding: 16px 1.5em;
  }
}
@media print, screen and (min-width: 751px) {
  br.sp {
    display: none;
  }
  .title {
    background-position: 50% 50%;
  }
  .title h1 {
    font-size: 42px;
  }
  h2 {
    font-size: 2.4em;
  }
  .linkbtn.orange a .linkbtn.orange span {
    display: inline-block;
    padding: .8em 3em;
    /*font-size: 1.9em;*/
  }
}
@media print, screen and (min-width: 751px) {
  .title {
    background-position: center bottom;
  }
}
.border {
  /*border-top: 1px solid #078439;*/
}
.marker {
  background: linear-gradient(transparent 20%, #FFE783 20%);
  font-weight: bold;
}
.marker.normal {
  font-weight: normal;
}
.intro {
  padding: 40px 0 70px 0;
}
.intro .areainfo {
  margin-top: 50px;
}
.tokuten {
  background: #fff6d3;
  padding: 60px 0;
}
.Web_tokuten {
  background: #ffdbd3;
  padding: 60px 0;
}
.Web_tokuten ul.otoku_list > li.otoku1, ul.otoku_list > li.otoku2 {
  margin-bottom: 0em;
  padding-top: 3em;
}
@media print, screen and (max-width: 380px) {
  .Web_tokuten ul.otoku_list > li.otoku1, ul.otoku_list > li.otoku2 {
    padding-top: 1.5em !important;
  }
}
.Web_tokuten ul.otoku_list {
  margin: 2em 0 0 0;
}
.tokuten h2 {
  margin: 0 0 5px 0;
  line-height: 1.3;
}
.tokuten .caption {
  color: #078439;
  font-weight: bold;
}
@media print, screen and (min-width: 751px) {
  .tokuten {
    padding: 80px 0;
  }
}
.nagare {
  padding: 15px 0 0 0;
}
.nagare h2 {
  padding-bottom: 15px;
}
@media print, screen and (min-width: 751px) {
  .nagare h2 br.sp {
    display: inline;
  }
}
@media print, screen and (min-width: 960px) {
  .nagare h2 br.sp {
    display: none;
  }
}
.tetsuzukiStep {
  padding-bottom: 60px;
}
.tetsuzukiStep ol {
  padding: 0 0 0 30px;
  text-align: left;
  position: relative;
}
.tetsuzukiStep ol::before {
  content: '';
  width: 8px;
  height: calc(100% - 130px);
  background: #FFCE00;
  position: absolute;
  left: 0;
  top: 30px;
}
.tetsuzukiStep ol::after {
  content: '';
  width: 0;
  height: 0;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  border-top: 14px solid #FFCE00;
  position: absolute;
  left: -9px;
  bottom: 95px;
}
.tetsuzukiStep ol li {
  margin-bottom: .7em;
  padding-bottom: .7em;
  border-bottom: 1px solid #ddd;
}
.tetsuzukiStep ol li:last-child {
  border-bottom: none;
}
.tetsuzukiStep h4 {
  font-weight: bold;
  font-size: 1.2em;
  color: #078439;
  line-height: 1.4;
}
.tetsuzukiStep .steptxt {
  font-size: .97em;
  margin-top: .7em;
}
.stepimg {
  display: flex;
  align-items: center;
}
.stepimg > div, .stepimg > p {
  width: 50%;
}
@media print, screen and (min-width: 751px) {
  .stepimg > div, .stepimg > p {
    width: auto;
  }
  .tetsuzukiStep ol li .stepimg {
    display: table;
    float: left;
  }
  .stepimg p {
    display: table-cell;
    vertical-align: top;
  }
  .stepimg p img {
    max-width: 175px !important;
    width: 175px !important;
    margin-right: 10px;
  }
  .stepimg h4 {
    display: table-cell;
    width: 8em;
    vertical-align: middle;
  }
  .steptxt {
    overflow: hidden;
  }
  .tetsuzukiStep ol li::after {
    content: "";
    display: block;
    clear: both;
  }
  .tetsuzukiStep ol li:first-child .steptxt, .tetsuzukiStep ol li:last-child .steptxt {
    padding-top: 1em;
  }
  .tetsuzukiStep ol::before {
    height: calc(100% - 70px);
  }
  .tetsuzukiStep ol::after {
    bottom: 30px;
  }
}
@media print, screen and (min-width: 960px) {
  .tetsuzukiStep ol li:first-child .steptxt, .tetsuzukiStep ol li:last-child .steptxt {
    padding-top: 1.7em;
  }
}
.shiharai {
  background: #e6f4df
}
span.blanklink i {
  padding-left: .3em;
  color: #167300;
  font-size: .9em;
}
.riyou h4 {
  background: #FFEC9C;
  border-radius: 30px;
  display: inline-block;
  color: #167300;
  padding: .3em 3em;
  font-weight: bold;
  font-size: 1.1em;
  margin-bottom: 10px;
}
.riyou ul {
  padding: 0px 0 60px 0;
}
.riyou ul li {
  padding: 30px 0 0 0;
}
.riyou ul li:first-child {
  padding: 0px 0 0 0;
}
.riyouimg {
  display: flex;
}
.riyouimg > div {
  width: 50%;
}
.riyouimg img {
  padding-right: 10px;
}
.riyouimg > div:nth-child(2) {
  text-align: left;
  padding-top: 1em;
}
.yusyoku .riyouimg {
  display: block;
}
.yusyoku .riyouimg > div {
  width: 100%;
}
.yusyoku .riyouimg img {
  padding-right: 0px;
}
.yusyokuContact {
  line-height: 1.5;
}
.yusyokuContact p {
  font-size: .9em;
}
.yusyokuContact p.strong {
  margin: 1em 0 0 0;
  font-weight: bold;
  font-size: 1em
}
.yusyokuContact p.strong {
  margin: .5em 0 0 0;
  font-weight: bold;
}
.yusyokutelnum a {
  font-family: Arial, Helvetica, "sans-serif";
  font-size: 1.6em;
  letter-spacing: .05em;
  color: #222;
  border-bottom: none;
}
@media print, screen and (min-width: 751px) {
  .riyou ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 30px 0 80px 0;
  }
  .riyou ul li {
    width: 48%;
    padding: 0;
  }
  .riyou ul li.yusyoku {
    width: 100%;
    padding: 30px 0 0 0;
  }
  .riyou ul li.yusyoku .riyouimg {
    display: flex;
    align-items: center;
  }
  .yusyoku .riyouimg > div {
    width: 45%;
  }
  .yusyoku .riyouimg > div:first-child {
    width: 55%;
  }
  .riyou ul li.yusyoku .riyouimg img {
    padding-right: 20px;
  }
}
@media print, screen and (min-width: 960px) {
  .yusyoku .riyouimg > div {
    width: 55%;
  }
  .yusyoku .riyouimg > div:first-child {
    width: 45%;
  }
  .yusyokutelnum a {
    font-size: 1.8em;
  }
}
.chumon {
  padding: 15px;
  background: #fff2be;
  border-radius: 20px;
}
.chumon h3, .chumon h4 {
  color: #078439;
  font-weight: bold;
}
.chumon h3 {
  font-size: 1.4em;
}
.chumon h4 {
  margin: .5em auto;
  font-size: 1.1em;
}
.chumon ul {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.chumon ul li {
  width: 50%;
  padding: 0px 5px 10px;
}
.chumon ul li img {
  border-radius: 50%;
  overflow: hidden;
  width: 80%;
}
.chumon ul li p.txt {
  font-size: .9em;
  text-align: left;
  line-height: 1.6;
}
.chumon li .sitelink {
  margin: .5em 0 0 0;
}
.chumon li .sitelink a {
  display: block;
  border: 2px solid #078439;
  background: #fff;
  border-radius: 20px;
  padding: .3em;
  font-weight: bold;
  font-size: .75em;
}
@media print, screen and (min-width: 751px) {
  .chumon {
    padding: 30px 15px 30px 15px;
  }
  .chumon ul li {
    width: 20%;
    padding: 0 10px;
  }
  .chumon ul li:last-child p.txt {
    margin: 0;
  }
  .chumon ul li:last-child .sitelink {
    margin: .5em 0 0 0;
  }
}
@media print, screen and (min-width:751px) and (max-width:960px) {
  .chumon .sitelink a span {
    display: block;
  }
}
.otodoke {
  padding: 50px 0 50px 0;
  /* background-image: url("../image/index/otodoke_bg.jpg");*/
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 250px 145px;
}
.otodoke h3 {
  color: #078439;
  font-weight: bold;
  font-size: 1.85em;
  padding: 0 0 20px 0;
  margin: 0 0 15px 0;
  position: relative;
}
.otodoke h3::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  width: 200px;
  height: 30px;
  background-image: url("../image/index/otodoke_drc.png");
  background-size: contain;
  vertical-align: middle;
}
.otodoke p {
  text-align: left;
}
/*.otodoke .linkbtn.green a {
 padding: .5em 2.5em .5em 1em;
}*/
@media print, screen and (min-width: 751px) {
  .otodoke {
    padding: 80px 0 80px 0;
  }
  .otodoke p {
    text-align: center;
  }
}
.shiharai {
  padding-top: 40px;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 80px;
}
.shiharai h3 {
  font-size: 1.3em;
  font-weight: bold;
  margin-bottom: .5em;
  color: #167300;
}
.kohai {
  padding-top: 70px;
  padding-bottom: 50px;
}
.kohai .tableKohai {
  border: 1px solid #ddd;
}
.kohai .tableKohai > div:first-child {
  padding: .5em;
  background: #FFFCBB;
}
.kohai .block {
  display: block;
}
.tesuryo {
  font-size: 1.5em;
}
.kohai .type {
  font-size: 1.1em;font-weight: bold;
}
.kohai .tax {
  font-size: .8em;
}
.kohai p.small {
  font-size: 0.9em;
  line-height: 1.6;
  margin-top: .3em;
}
.uchiwake > div {
  padding: .5em 1em;
  border-top: 1px solid #ddd;
}
.uchiwake .kihon {
  padding-bottom: 2em;
}
.uchiwake .haitatsu {
  padding-top: 2em;
  position: relative;
  border-top: 1px dotted #ddd;
}
.uchiwake .haitatsu::before {
  content: '＋';
  font-size: 30px;
  line-height: 50px;
  width: 50px;
  position: absolute;
  display: block;
  background: #FFDE55;
  top: -25px;
  left: 50%;
  border-radius: 50%;
  transform: translateX(-50%);
}
.kohai .linkbtn {
  margin-top: 1em;
}
@media print, screen and (min-width: 751px) {
  .kohai h3 {
    margin-bottom: 30px;
  }
}
@media print, screen and (min-width: 960px) {
  .uchiwake {
    display: flex;
  }
  .uchiwake > div {
    width: 50%;
  }
  .uchiwake .kihon {
    padding-bottom: 1em;
    border-right: 1px dotted #ddd;
  }
  .uchiwake .haitatsu {
    padding-top: .5em;
    position: relative;
    border-top: 1px solid #ddd;
  }
  .uchiwake .haitatsu::before {
    content: '＋';
    font-size: 30px;
    line-height: 50px;
    width: 50px;
    position: absolute;
    display: block;
    background: #FFDE55;
    left: -25px;
    top: 50%;
    border-radius: 50%;
    transform: translateY(-50%);
  }
}
.exemption {
  padding-top: 30px;
}
.exemption li {
  text-align: left;
  padding-bottom: 40px;
}
.exemption .catch {
  border-left: 4px solid #078439;
  color: #078439;
  font-size: 1.15em;
  line-height: 1.5;
  font-weight: bold;
  padding: 0 0 0 1em;
  margin-bottom: 20px;
}
.exemption .catch h4 {
  font-size: 1.4em;
  font-weight: normal;
  margin-bottom: .3em;
  line-height: 1.2;
}
.exemption .catch h4 span {
  font-size: .7em;
}
.exemption .mensei > p:first-child {
  float: right;
  width: 50%;
  padding: 0 0 10px 10px;
}
.exemption li:last-child {
  padding-bottom: 20px;
}
@media print, screen and (min-width: 751px) {
  .exemption ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .exemption li {
    width: 48%;
  }
}
@media (min-width: 980px) {
  .linkbtn.green a:hover, .chumon li .sitelink a:hover {
    border: 2px solid #57b741;
    background: #57b741;
    color: #fff;
  }
  .linkbtn.orange a:hover, a:hover .linkbtn.orange span {
    background: #FFA124;
  }
}
.intro h2 {
  margin-bottom: 15px;
}
.moushikomi {
  max-width: 880px;
  margin: auto;
}
.moushikomi a {
  display: block;
  border-bottom: none;
}
.moushikomi .mkimg img {
  width: 70%;
  margin: auto;
}
.moushikomi .linkbtn.orange span {
  margin-top: .5em;
}
.moushikomi h3 {
  color: #078439;
  font-size: 1.3em;
  position: relative;
  padding-bottom: 1em;
  font-weight: bold;
}
.moushikomi h3::after {
  content: '';
  width: 3em;
  height: 2px;
  background: #078439;
  position: absolute;
  bottom: .5em;
  left: 50%;
  transform: translateX(-50%);
}
/*.moushikomi ul p {
 font-size: .92em;
}*/
.moushikomi a p {
  color: #222;
}
.moushikomiTel h3, p.telcenter {
  font-weight: bold;
  font-size: 1.1em;
}
p.telcenter {
  margin: .5em 0;
}
.moushikomiTel {
  margin-top: 1em
}
.moushikomiTel .tel a {
  color: #222;
  border-bottom: none;
}
.moushikomiTel .tel span {
  font-family: 'Arial', 'Helvetica', "sans-serif";
  font-size: 8.5vw;
  letter-spacing: .05em;
}
.moushikomiTel .tel .freedial {
  height: 10vw !important;
  width: auto;
  transform: translateY(-0.5em);
}
/* IE11 対策 */
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .moushikomiTel .tel .freedial {
    width: 70px !important;
  }
}
.moushikomiTel .time {
  font-size: .8em;
}
.moushikomiTel.pc {
  display: none;
}
@media print, screen and (max-width: 340px) {
  .intro .linkbtn.green a {
    padding: .5em 2.5em .5em 1.5em;
  }
  .intro .areainfo {
    text-align: left;
  }
  /* .moushikomi h3 {
  margin-left: -2em;
 }
 .moushikomi .flex {
  align-items: center;
 }
 .moushikomi .flex > div.mkimg {
  padding-right: 5px;
 }*/
}
@media print, screen and (min-width: 751px) {
  .moushikomi .flex {
    display: flex;
    justify-content: space-between;
    text-align: left;
    align-items: center;
  }
  .moushikomi .flex > div {
    width: 50%;
  }
  .moushikomi .flex > div.mkimg {
    padding-right: 15px;
    width: 45%;
  }
  .moushikomi .flex > div:last-child {
    width: 55%;
  }
  .moushikomi .mkimg img {
    width: 100%;
    margin: auto;
  }
  .moushikomiTel .tel span {
    font-size: 2.4em;
  }
  .moushikomiTel h3 {
    margin-bottom: .5em;
  }
  .moushikomi h3::after {
    left: 0;
    transform: translateX(0);
  }
  .moushikomiTel .tel .freedial {
    height: 3.2em !important;
    width: auto;
    transform: translateY(-0.6em);
  }
  .moushikomiTel .tel {
    line-height: 1;
  }
  .moushikomiTel .tel p.time {
    line-height: 1;
    font-size: .9em;
  }
}
@media print, screen and (min-width: 960px) {
  /*  .moushikomi .flex {
  align-items: flex-start;
 }*/
  .moushikomi .flex > div.mkimg {
    padding-right: 15px;
    width: 45%;
  }
  .moushikomi .mkimg img {
    width: 90%;
    margin-top: 30px;
  }
  .moushikomi .flex > div:last-child {
    width: 55%;
  }
  .moushikomiTel.pc {
    display: block;
  }
  .moushikomiTel.sp {
    display: none;
  }
}
.markerPink {
  /*background: linear-gradient(transparent 50%, #ffeeee 50%);*/
  color: #c00;
  /*font-weight: bold;*/
}
.plustokuten {
  background: #fff;
  position: relative;
  margin: 60px 0;
  padding: 20px 25px 10px;
}
.plustokuten .sarani {
  position: absolute;
  top: -35px;
  left: 0;
  width: 100%;
}
.plustokuten .sarani img {
  width: 134px;
  height: auto;
}
.plustokuten > div {
  text-align: left;
}
.plustokuten h4 {
  margin: 10px 0;
}
@media print, screen and (min-width: 768px) {
  .plustokuten {
    padding: 30px 20px 20px 40px;
  }
  .plustokuten > div {
    display: flex;
  }
  .plustokuten > div > div:first-child {
    width: 380px;
  }
  .plustokuten > div > div:last-child {
    flex: 1;
    padding-left: 20px;
  }
}
@media print, screen and (min-width: 1024px) {
  .plustokuten {
    padding: 30px 20px 20px 50px;
  }
  .plustokuten > div > div:first-child {
    width: 380px;
  }
  .plustokuten > div > div:last-child {
    flex: 1;
    padding-left: 30px;
  }
}
.tokuten ul.small {
  display: block;
  margin-top: 0px;
  padding-bottom: 20px;
}
.tokuten ul.small li {
  width: 100%;
  margin-bottom: 0px;
  text-align: left;
}
/*.commentary {margin: -1em 0 0 0;
border-top:1px solid #EA6262;}*/
h3.commentary span {
  display: inline-block;
  background: #fff6d3;
  border-radius: 0px;
  color: #d00;
  font-weight: bold;
  padding: 0 1em;
  font-size: 1em;
  line-height: 1;
  letter-spacing: 0;
  position: relative;
}
.webtokuten {
  position: relative;
  margin: 20px 0px 0;
}
.webtokuten > div {
  padding: 20px 10px;
  background: #fff;
}
.webtokuten p {
  text-align: left
}
.webtokuten .tokutenhead {
  text-align: center;
  position: relative;
  margin-bottom: -30px;
}
.webtokuten .tokutenhead img {
  width: 200px;
}
@media print, screen and (min-width: 568px) {
  .webtokuten .tokutenhead img {
    width: 250px;
  }
  .webtokuten p {
    text-align: center;
  }
}
@media print, screen and (min-width: 960px) {
  .webtokuten > div {
    padding: 0;
  }
}
/*オンライン説明*/
.onlineguide {
  background: #FFE36E;
  padding-bottom: 50px;
  text-align: left;
  font-family: '游ゴシック体', 'YuGothic', '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif;
  font-size: 16px;
}
.onlineguide a {
  text-decoration: none;
  border-bottom: none;
}
.onlineguide .bw {
  position: relative;
  max-width: 960px;
}
@media screen and (min-width: 1025px) {
  .onlineguide .bw {
    max-width: 960px;
    margin: auto;
  }
}
.onlineguide .online-title {
  text-align: center;
  margin: auto;
}
.onlineguide .online-title a.btn {
  display: inline-block;
  color: #fff;
  line-height: 64px;
  font-size: 1.2em;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  font-weight: 700;
  margin-top: 1em;
  padding: 0 2.5em;
  background: #f98638;
  border-radius: 40px;
  box-shadow: 0 5px 12px rgb(0 0 0 / 20%);
  -webkit-transition: 0.4s ease all;
  transition: 0.4s ease all;
}
.onlineguide .online-title a.btn.btnfw::after {
  display: inline-block;
  content: "";
  width: 13px;
  height: 13px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  margin: 0 0 0 10px;
}
.onlineguide .online-illust img {
  margin: 15px 0;
}
.onlineguide ul {
  position: relative;
  z-index: 3;
}
.onlineguide li {
  text-indent: -1.3em;
  padding-left: 1.3em;
  font-size: .875em;
  line-height: 1.5;
  margin-bottom: .3em;
}
.onlineguide li::before {
  content: "● ";
  color: #FF8638;
}
.onlineguide li span {
  font-weight: bold;
}
.online-illust {
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  .onlineguide .online-title {
    text-align: left;
    max-width: auto;
    margin: auto 0;
  }
  .onlineguide .online-illust {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-53%);
    z-index: 4;
  }
  .onlineguide ul {
    margin-top: 15px;
  }
  .onlineguide .online-illust img {
    margin: 30px 0 0 0;
  }
  .onlineguide .online-title a.btn {
    width: 250px;
    text-align: center;
  }
}
@media print, screen and (min-width: 1024px) {
  .online-title-btn {
    display: flex;
    align-items: center;
  }
  .onlineguide .online-title p {
    text-align: left;
  }
  .onlineguide .online-title a.btn {
    margin-top: 0;
    margin-left: 1em;
  }
  .onlineguide li {
    font-size: .9375em;
  }
  .onlineguide .online-illust {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
  }
}
.onlineguide .connectlink {
  padding-top: 5px;
  padding-right: 0;
  padding-bottom: 0;
  position: relative;
  z-index: 3;
}
.onlineguide .connectlink a {
  background: #FFF5A2;
  display: block;
  padding: 10px .5em;
  color: #111;
  border-radius: 7px;
  text-align: center;
}
.onlineguide .connectlink a span {
  border-bottom: 1px solid;
  font-weight: bold;
  color: #F98638;
  letter-spacing: 0;
}
.onlineguide .connectlink a svg {
  transform: translateY(2px);
}
@media print, screen and (max-width: 374px) {
  .onlineguide .connectlink a span::before {
    content: "";
    display: block;
    height: 0px;
  }
}
@media print, screen and (min-width: 1025px) {
  .onlineguide .online-title a.btn:hover {
    background: #ffb44d;
  }
  .onlineguide .connectlink a:hover {
    background: #fff;
  }
  .onlineguide .connectlink a:hover span {
    border-bottom: 1px solid transparent;
  }
}
@media print, screen and (min-width: 1024px) {
  .onlineguide .connectlink a {
    width: 34em;
    text-align: center;
  }
}
@media print, screen and (min-width: 1050px) {
  .onlineguide .online-illust {
    right: -0px;
    transform: translateY(-47%);
  }
}
/* 20221104どよー便追加 */
.doyo_deliv {
  background: #fff3ab;
  line-height: 1.6;
  font-feature-settings: "palt";
}
.doyo_deliv_txt {
  padding: 1em 0 2em 0;
}
.deliv_txt {
  font-weight: bold;
  margin: .7em 0 .3em;
}
.deliv_txt span, .deliv_small span {
  font-weight: bold;
  display: inline-block;
  background: #fff;
  padding: 0 .2em;
}
.deliv_small {
  font-size: .85em;
  line-height: 1.5;
}
.deliv_small span {
  color: #f15a24;
}
.doyo_deliv a.btn {
  display: inline-block;
  color: #fff;
  line-height: 64px;
  font-size: 1.2em;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  font-weight: 700;
  padding: 0 2.5em;
  background: #f98638;
  border-radius: 40px;
  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.2);
  margin-top: 1.2em;
  -webkit-transition: 0.4s ease all;
  transition: 0.4s ease all;
  border: none;
}
.doyo_deliv a.btn.btnfw::after {
  display: inline-block;
  content: "";
  width: 13px;
  height: 13px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  margin: 0 0 0 10px;
}
.doyo_deliv a.btn {
  margin-top: .5em;
  position: relative;
  z-index: 10;
}
@media (min-width: 370px) {
  .deliv_txt {
    font-size: 1.15em;
  }
}
@media (min-width: 380px) and (max-width: 739px) {
  .doyo_deliv_txt img {
    max-width: 20em !important;
  }
}
@media (max-width: 739px) {
  .doyo_deliv {
    text-align: center;
  }
}
@media (min-width: 740px) {
  .doyo_deliv .bw {
    display: flex;
    justify-content: center;
  }
  .doyo_deliv_txt {
    padding: 1.5em 0 2em 170px;
    position: relative;
  }
  .doyo_deliv_txt::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: -3%;
    top: 0;
    background: url("/hello/images/doyo_image.png") no-repeat;
    background-position: left center;
    background-size: 175px;
  }
  .doyo_deliv_txt img {
    width: 440px;
  }
  .deliv_txt {
    white-space: nowrap;
  }
}
@media (min-width: 1024px) {
  .doyo_deliv .bw {
    justify-content: center;
  }
  .doyo_deliv_txt {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 2em 0 2em 190px
  }
  .doyo_deliv_txt::before {
    left: 0;
    background-position: left 15px;
  }
  .doyo_deliv_txt > p {
    flex: 1;
    text-align: center;
    padding-left: 1.5em;
    position: relative;
    z-index: 10;
  }
  .doyo_deliv a.btn {
    margin-top: 0;
    white-space: nowrap;
    width: 100%;
  }
}
@media (min-width: 641px) {
  .doyo_deliv .sp-only {
    display: none !important;
  }
}
@media screen and (min-width: 1025px) {
  .doyo_deliv a.btn:hover {
    background: #ffb44d;
  }
  .doyo_deliv .bw {
    max-width: 960px;
    margin: auto;
  }
}
/* 202260203宅配手数料変更 */
.tesuryou2026 {
  padding: 15px;
  background: #fff2be;
  border-radius: 20px;
}
.tesuryou2026 h3 {
  color: #078439;
  font-weight: bold;font-size: 1.2em;margin:0;
}

.announcement{
  border: 2px solid #E73650;
  padding: 1em 2em;margin-bottom:3em;
}
.announcement p {
  color: #E73650;
  font-weight: bold;
}
@media (min-width: 641px) {
	.announcement p {font-size:1.4em;
}
}
@media screen and (min-width: 1025px) {
	.announcement p br{display: none;}
}
